<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Exercicis de paràgrafs de Document Object Model</title>
    <link rel="stylesheet" href="main.css">
    <script src="exercicisDOM.js"></script>
</head>

<body>
    <main>
        <h1>DOMExercici1</h1>
        <p id="text">Text a canviar amb JavaScript</p>
        <div>
            <button id="cambiarColor" onclick="CambiarColor()">Canvi d'estil</button>
        </div>
    </main>
</body>

</html>